Abstract: Abstrakt
Appendix: Dodatek
Bibliography: Literatura
Cc: 'Na vědomí:'
Chapter: Kapitola
Contents: Obsah
Encl: Příloha
Figure: Obrázek
Glossary: Slovník
Index: Index
ListOfFigures: Seznam obrázků
ListOfTables: Seznam tabulek
Page: Strana
Part: Část
Preface: Předmluva
Proof: Důkaz
References: Reference
See: viz
SeeAlso: viz
Table: Tabulka
To: Komu
